Mail archive
alpine-devel

[alpine-devel] alpine 2.6.0_rc1 is out - what do do with scst and vserver isos

From: Natanael Copa <ncopa_at_alpinelinux.org>
Date: Wed, 1 May 2013 14:29:05 +0200

Hi,

I have uploaded the 2.6.0_rc1 isos.

I wonder if we can kill the alpine-scst iso now?

What do we do with alpine-vserver isos?

Alternatives:
1) we kill it and tell users to use LXC
2) we ship it with an old kernel
  2.1) downgrade to LTS 3.4.y
  2.2) do nothing, keep the current, outdated 3.6.y
  2.3) we try port vserver to 3.9 or same as grsec.

Personally, I think I would prefer alternative 2.1. We still use
vserver in production (build servers) and we don't have any good
migration plan for vserver -> LXC.

I also don't think there are many vserver users that wants the new
fancy stuff in newer kernels, so i think reverting to an older 3.4.y
kernel might work. Sticking to LTS kernels saves us for much work.

What do you think?

-nc


---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Wed May 01 2013 - 14:29:05 UTC